// COLORS
$primaryColor: #1890ff;
$secondaryColor: #ffffff;
$tertiaryColor: #d9d9d9;
$colorDanger: red;

// BORDER
$borderRadius: 10px;
$mediumBorderRadius: 5px;

$boxShadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);

// PADDING
$paddingLarge: 24px;

// MEDIA QUERY
$laptop: 1280px;
$tablet: 768px;